View Issue Details

IDProjectCategoryView StatusLast Update
0000024Bacula-Webbug-designpublic2013-11-19 15:06
ReporterdavideAssigned Todavide 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformAllOSAllOS VersionAll
Product Version5.0.3 
Target Version5.1.0 - alphaFixed in Version5.1.0 - alpha 
Summary0000024: Improve design of Bacula-Web when there's a lot of volumes
DescriptionWhen we have more than 100 volumes in different pools.

The current layout of Bacula-Web is bad.

Improve the dashboard to have a great visibility on Pools, Jobs, etc ... in only one page (no scroll).
TagsNo tags attached.

Activities

davide

2011-07-22 00:04

manager   ~0000033

A specific page has been created for pools and volumes informations.

davide

2013-11-19 15:06

manager   ~0000361

Issue closed

Issue History

Date Modified Username Field Change
2010-11-25 11:50 mbtadmin New Issue
2010-11-25 11:50 mbtadmin Status new => assigned
2010-11-25 11:50 mbtadmin Assigned To => davide
2011-06-17 16:57 davide Reporter mbtadmin => davide
2011-06-17 16:57 davide Product Version => 5.0.3
2011-06-17 16:57 davide Fixed in Version => 5.1.0 - alpha
2011-06-17 16:57 davide Target Version => 5.1.0 - alpha
2011-07-22 00:03 davide Description Updated View Revisions
2011-07-22 00:04 davide Note Added: 0000033
2011-07-22 00:04 davide Status assigned => resolved
2011-07-22 00:04 davide Resolution open => fixed
2013-11-19 15:06 davide Status resolved => closed
2013-11-19 15:06 davide Note Added: 0000361
2014-12-24 11:36 davide Category design => bug/design
2016-04-17 15:36 davide Category bug/design => bug-design